Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::Settings_2_0_0 Struct Reference

Webcam settings. More...

`import"Webcam.idl";`

## Public Attributes
Format_2_0_0 | format
| currently selected image format
Controls | controls
| image settings like brightness, contrast, gain, ...
string | name
| webcam name
Location | location
| webcam location
int | refreshInterval
| in ms, toggle "video" and "static image" mode

## Detailed Description

Webcam settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Webcam.idl